<xml> </xml>

btb-class |

# BetterListViewInsertionMark Properties

The properties of the BetterListViewInsertionMark structure are listed below. For a complete list of BetterListViewInsertionMark structure members, see the BetterListViewInsertionMark Members topic.

#### Public Instance Properties

Color | display color
Enabled | show insertion mark in disabled state
Index | index of item on which this insertion mark lies
InsertionLocation | exact location of the insertion mark
IsEmpty | this InsertionMark structure is empty
ShowAfterItem | insertion mark is displayed after the item

#### See Also

BetterListViewInsertionMark Class | ComponentOwl.BetterThumbnailBrowser Namespace